Subject: RE: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Tue, 11 Oct 2011 13:43:22 -0700

OK, I pulled down the 9/19 build. Hopefully that will crash and I can get you a decent dump.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Tuesday, October 11, 2011 12:18 PM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Tue, 11 Oct 2011 11:03:39 -0700
> 
> I don't think I can get debug builds right now. The only place I know of that I can get Emacs 24 for Windows is http://code.google.com/p/emacs-for-windows/updates/list and there is no debug download there.
> 
> Neither do I have the tools or the time to build from scratch here at work.

I think you will find here a sufficiently current build of Emacs 24
that includes debug info:

  ftp://alpha.gnu.org/gnu/emacs/windows/

Thanks a lot for your help and efforts so far.